body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEEEEE;
}
#general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002164;
}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #002164;
	font-weight: bold;
}
#price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #002164;
}
.image {
	background-color: #0199CC;
	padding: 1px;
	outline: none;
}
.pageno a:link {
	float: left;
	clear: right;
	width: 20px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	margin-right: 2px;
	text-decoration: none;
}
.page_up a:link{
	background-color: #0199CC;
}
.page_down a:link{
	background-color: #002164;
}
#thumbnails {
	height: 366px;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #002164;
}
.menu a { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #002164;
	text-decoration: none;
	display: inline-block;
	margin-left: 10px;
}

.menu a.selected { 
	color: #0199CC;
}